#ifndef _USART_H_
#define _USART_H_


void USART_PutChar(char c);
void USART_PutByte(unsigned char c);
void USART_PutS(char* str);
void USART_PutN(int num);
void USART_PutData(unsigned char* data, unsigned char length);


#endif
